
VIRTUAL CREDIT CARD - Bug #16881

Android [Apply CC] There is typo in TNC for apply credit card in ETB flow   ###11602

06 July 2023 09:24 AM - hsulynn pang

Status: Closed Start date: 06 July 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: there is typo

Expected result: The wording supposed to be "Make sure the data you input is correct and please agree the terms and conditions

below"

History

#1 - 06 July 2023 03:18 PM - hsulynn pang

- File retest.jpeg added

tested

#2 - 07 July 2023 09:47 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 07 July 2023 09:47 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 07 July 2023 12:06 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Assigned to Closed

closed by user

Files

WhatsApp Image 2023-07-06 at 09.13.38.jpeg 35.2 KB 06 July 2023 hsulynn pang

retest.jpeg 16.4 KB 06 July 2023 hsulynn pang

closed by user.PNG 187 KB 07 July 2023 hsulynn pang
